{
  "paths": [
    {
      "_path": "R/library/klaR/CITATION",
      "path_type": "hardlink",
      "sha256": "f3ca7106e3219480a97227d5d598b0ae9b1cf0b776ab0e70b81518b603a8c1b3",
      "size_in_bytes": 1216
    },
    {
      "_path": "R/library/klaR/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "3316d8526293aa0dc19d78c7e1fd95cc6f4fbf2c79420c099356d93fcfbf5da5",
      "size_in_bytes": 778
    },
    {
      "_path": "R/library/klaR/INDEX",
      "path_type": "hardlink",
      "sha256": "cdf666c40c5df10006906c39c55211d6c7a30c774d5b519a6cc77c32a5a9c775",
      "size_in_bytes": 3650
    },
    {
      "_path": "R/library/klaR/MD5",
      "path_type": "hardlink",
      "sha256": "5bb3e500bc5bd35fda8092f3f75d75cddd8a35b172c49b97bb5c762bd1b68fd6",
      "size_in_bytes": 4335
    },
    {
      "_path": "R/library/klaR/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "9ce33078b958e3e5b97b59359b038ad2c58086ce0c48b1b1f31c1605ff0a159b",
      "size_in_bytes": 3008
    },
    {
      "_path": "R/library/klaR/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "21fed50bd8fe81d9d8935cd9b32a0e3193a2cdeb70da271240d802b534661c3a",
      "size_in_bytes": 184
    },
    {
      "_path": "R/library/klaR/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "41ea10d0c71fe828dfdb87f8120222c081804ce21961a3a182fee43763ce3536",
      "size_in_bytes": 2942
    },
    {
      "_path": "R/library/klaR/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "2167e890043944582bf42e2c74ddc2b40545bf54a2a2678fc38fdf65f368cee3",
      "size_in_bytes": 1074
    },
    {
      "_path": "R/library/klaR/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "b7d38086d131a7ffc38410f7d9ce4cbbe5584a6f2300bb2a5275248d4ca74636",
      "size_in_bytes": 695
    },
    {
      "_path": "R/library/klaR/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "07ba797c91bfd6d00d1a7568d7fe1234b871d23f81b4ee050508639d3a88489c",
      "size_in_bytes": 915
    },
    {
      "_path": "R/library/klaR/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "b83c4473fa533acc5dd3a24a38de3a1671b9277714e8cfa90959537ecda1661a",
      "size_in_bytes": 2089
    },
    {
      "_path": "R/library/klaR/NEWS",
      "path_type": "hardlink",
      "sha256": "3c8ce220f7f0260d7ba6ba25d4547a741e4b53b08957a9213210b738cc9d9dec",
      "size_in_bytes": 6523
    },
    {
      "_path": "R/library/klaR/R/klaR",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/klaR/R/klaR.rdb",
      "path_type": "hardlink",
      "sha256": "ee0609a64c05948bdee5a485114f88a75b00ab9696985e7ba57403c81a339e0a",
      "size_in_bytes": 80438
    },
    {
      "_path": "R/library/klaR/R/klaR.rdx",
      "path_type": "hardlink",
      "sha256": "eabd569d8a0ea318b68b3227d3512a64ec3ec45ec1385a1135ad2875ba5cae86",
      "size_in_bytes": 1549
    },
    {
      "_path": "R/library/klaR/data/B3.RData",
      "path_type": "hardlink",
      "sha256": "13331c5fa669cefb698ee1c47f460a9b2bf9e67b0b1a27a2c83d0ebc86bfe923",
      "size_in_bytes": 5896
    },
    {
      "_path": "R/library/klaR/data/GermanCredit.RData",
      "path_type": "hardlink",
      "sha256": "edbce936dbfaa10488d18b2a621cbcc39d3e7ad1232c32b1681afd40f8dd0caf",
      "size_in_bytes": 9927
    },
    {
      "_path": "R/library/klaR/data/countries.RData",
      "path_type": "hardlink",
      "sha256": "d23c77ca17f818a9168ddd425000b722d814a8bbbcb30e0a15da38c625d2fc84",
      "size_in_bytes": 2251
    },
    {
      "_path": "R/library/klaR/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "78c08887ed464f335b92a68442b296d558a7920755752c89e06e4bd4ffa4e359",
      "size_in_bytes": 2390
    },
    {
      "_path": "R/library/klaR/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "83c33b01aa123899a5e450863cd465c7c84dad751495a403bd6d087929031991",
      "size_in_bytes": 798
    },
    {
      "_path": "R/library/klaR/help/klaR.rdb",
      "path_type": "hardlink",
      "sha256": "168efebac4dc219c1511d7979a1da208b00cea4d682a93e91cbdecdeb7f53cc9",
      "size_in_bytes": 198581
    },
    {
      "_path": "R/library/klaR/help/klaR.rdx",
      "path_type": "hardlink",
      "sha256": "1c0af97e902577a41372f5ed87321faa37800fdf462b26e83194e50249134782",
      "size_in_bytes": 1371
    },
    {
      "_path": "R/library/klaR/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "d447020c7a2a2d9d1fa1d4d3cf1df8f609b214f41443a45ce12aca62aff284dc",
      "size_in_bytes": 560
    },
    {
      "_path": "R/library/klaR/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "f123a8b431dfabf0ced2a363580d498f6621bef590c68e84537235568aa75a5f",
      "size_in_bytes": 15679
    },
    {
      "_path": "R/library/klaR/html/B3.html",
      "path_type": "hardlink",
      "sha256": "e8f65fc4e5aa1bee93c3875d59ac86139aeff5e6561aec8a43111c18d2a41d13",
      "size_in_bytes": 2938
    },
    {
      "_path": "R/library/klaR/html/EDAM.html",
      "path_type": "hardlink",
      "sha256": "09404c5ed4bbb45da83b1ebb99b352acdc93c53dbe6dcd7bcb27eb1d2df4ae23",
      "size_in_bytes": 7870
    },
    {
      "_path": "R/library/klaR/html/GermanCredit.html",
      "path_type": "hardlink",
      "sha256": "fd1bdcb0aeff329ef99c4db0c8f86a63847f461b31ae21c43c13f9ce3fae539e",
      "size_in_bytes": 5542
    },
    {
      "_path": "R/library/klaR/html/NaiveBayes.html",
      "path_type": "hardlink",
      "sha256": "c61d10a67f64b978683d4d1a10d051697a977c97c147dddc7400e131c02430e9",
      "size_in_bytes": 4759
    },
    {
      "_path": "R/library/klaR/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/klaR/html/TopoS.html",
      "path_type": "hardlink",
      "sha256": "d5c77fb14e5a1eb0b251652396c35d0115535f648b0dce59e9c4d7ab6e79ca8b",
      "size_in_bytes": 2252
    },
    {
      "_path": "R/library/klaR/html/b.scal.html",
      "path_type": "hardlink",
      "sha256": "7e87783c6abbdc9341fbeb6e92a86f0ca20dc6dc15290fcc378ad117f6177e7a",
      "size_in_bytes": 3716
    },
    {
      "_path": "R/library/klaR/html/benchB3.html",
      "path_type": "hardlink",
      "sha256": "5df5ef06a6f03885e829a7838ff37d00506131c0d042e1fc3df3e668540b75b9",
      "size_in_bytes": 2826
    },
    {
      "_path": "R/library/klaR/html/betascale.html",
      "path_type": "hardlink",
      "sha256": "b465293ebfd7eb8ea1d33ccd3933226ef80d5a36f580600bd9c59ad5277a08d5",
      "size_in_bytes": 1693
    },
    {
      "_path": "R/library/klaR/html/calc.trans.html",
      "path_type": "hardlink",
      "sha256": "171ff273727f3cadc323631593fef3af3c38ce4154db08b5e3b93b586871e5cc",
      "size_in_bytes": 1508
    },
    {
      "_path": "R/library/klaR/html/centerlines.html",
      "path_type": "hardlink",
      "sha256": "c76b8f39c332d1989b109a7daec9a5d93eae3b152b10b79f421e9c9fb7f82fe2",
      "size_in_bytes": 1605
    },
    {
      "_path": "R/library/klaR/html/classscatter.html",
      "path_type": "hardlink",
      "sha256": "35bdb93eec9a2379d4f1bffb1215fc9a18410f132b4ef25391d6ccf71fdfb081",
      "size_in_bytes": 2622
    },
    {
      "_path": "R/library/klaR/html/cond.index.html",
      "path_type": "hardlink",
      "sha256": "877e3c028ec2a489fc84b4ecc23c776e87bffc3a0b506426d8f1ec6041ff29f2",
      "size_in_bytes": 2327
    },
    {
      "_path": "R/library/klaR/html/corclust.html",
      "path_type": "hardlink",
      "sha256": "85e3d6d42ab8fb0807c53b5b4c05ab801e0a03dbb9c1e637d43e0aa54ef1f4c4",
      "size_in_bytes": 3428
    },
    {
      "_path": "R/library/klaR/html/countries.html",
      "path_type": "hardlink",
      "sha256": "b6f44e054fcdfc1f9df6369d0b056b651d44974237a969f996ccc17caccedc58",
      "size_in_bytes": 1576
    },
    {
      "_path": "R/library/klaR/html/distmirr.html",
      "path_type": "hardlink",
      "sha256": "a9c67881570bbc39a705dfb5d8ea206a5d504b608f7a1f9eb9d2fcd681917a9c",
      "size_in_bytes": 1249
    },
    {
      "_path": "R/library/klaR/html/dkernel.html",
      "path_type": "hardlink",
      "sha256": "069b3530b8650b8c329f4dcaccdaa6ea36a56028a13284885d8785c842dd372f",
      "size_in_bytes": 2026
    },
    {
      "_path": "R/library/klaR/html/dmvnorm.html",
      "path_type": "hardlink",
      "sha256": "3b07e3fcb2a495da0e6c570b1d24d5e8f1283558ceef2ae20a3f8e4a84e39047",
      "size_in_bytes": 1190
    },
    {
      "_path": "R/library/klaR/html/drawparti.html",
      "path_type": "hardlink",
      "sha256": "3e4118a7c8134c3dcea1dece163a2f2fcd377a162bbb6206daf43092be0d410f",
      "size_in_bytes": 5346
    },
    {
      "_path": "R/library/klaR/html/e.scal.html",
      "path_type": "hardlink",
      "sha256": "b956fd8e553bb424a9e6ebf33eef302c8b86c299f396a60febbc6227d73332d9",
      "size_in_bytes": 2461
    },
    {
      "_path": "R/library/klaR/html/errormatrix.html",
      "path_type": "hardlink",
      "sha256": "2c102fbd215890f1f9e51c354bb1be2b7c57d9ad90cc9861df4825095eeb9e0e",
      "size_in_bytes": 3726
    },
    {
      "_path": "R/library/klaR/html/friedmandata.html",
      "path_type": "hardlink",
      "sha256": "262f1b2ccbfc536fab7c6d15e3d961c03fc1d98140da31de46a087320fd93d35",
      "size_in_bytes": 4249
    },
    {
      "_path": "R/library/klaR/html/greedy.wilks.html",
      "path_type": "hardlink",
      "sha256": "f2ca9f1693aa8e796e0eb2564252772e5efa3bda5575cb8d5dd3a8d15d21b69a",
      "size_in_bytes": 4160
    },
    {
      "_path": "R/library/klaR/html/hmm.sop.html",
      "path_type": "hardlink",
      "sha256": "eff6d0327233c19df236fd0bea1371fcdf4de9ad68cfbf7e27adb0badd79176d",
      "size_in_bytes": 2376
    },
    {
      "_path": "R/library/klaR/html/kmodes.html",
      "path_type": "hardlink",
      "sha256": "502e80ac9b39f007919c1f24215c893004040d8aa42dac872ebcae0963ddbcee",
      "size_in_bytes": 4548
    },
    {
      "_path": "R/library/klaR/html/loclda.html",
      "path_type": "hardlink",
      "sha256": "8683f0ee2a33b1d1d0f99ef1a54962f7c34eacf85079a7ec742c5e32b2434c63",
      "size_in_bytes": 7142
    },
    {
      "_path": "R/library/klaR/html/locpvs.html",
      "path_type": "hardlink",
      "sha256": "c8c2fd52fc6b62ef6882ebbe822d66b9294d249fb32ecba2277ec0b13abdaf27",
      "size_in_bytes": 6424
    },
    {
      "_path": "R/library/klaR/html/meclight.html",
      "path_type": "hardlink",
      "sha256": "aae66d6a88326d4b843d8d944080f42b208e0ed288dacddeb6dcbf9d617dfbd4",
      "size_in_bytes": 4425
    },
    {
      "_path": "R/library/klaR/html/nm.html",
      "path_type": "hardlink",
      "sha256": "572c767fd9e2cb76385338cb47d42c00195a5634e22c032bec25640c51218ae9",
      "size_in_bytes": 3881
    },
    {
      "_path": "R/library/klaR/html/partimat.html",
      "path_type": "hardlink",
      "sha256": "e36651a6b83176ce745f4798ced9c077f161817c400c4315d5d6513efa3ba726",
      "size_in_bytes": 5952
    },
    {
      "_path": "R/library/klaR/html/plineplot.html",
      "path_type": "hardlink",
      "sha256": "da1daee2a60f50304faa4c058b17c7989b5f553e62d1af3644e7002e7f363747",
      "size_in_bytes": 3257
    },
    {
      "_path": "R/library/klaR/html/plot.NaiveBayes.html",
      "path_type": "hardlink",
      "sha256": "2a5b1e0fb5bbbae72f9ed18bbf88ad73643126a500157f4dc3eec86020d2135f",
      "size_in_bytes": 2848
    },
    {
      "_path": "R/library/klaR/html/plot.woe.html",
      "path_type": "hardlink",
      "sha256": "ca648be73604c2fdf25355d1396fb07155d12d6088cb8f51c452db09fe335e55",
      "size_in_bytes": 2298
    },
    {
      "_path": "R/library/klaR/html/predict.NaiveBayes.html",
      "path_type": "hardlink",
      "sha256": "a5f0622fc17e41922541e8dc1aaa2ae54d0d2495cbcbb6a42d3b2b1b04c61e4d",
      "size_in_bytes": 2591
    },
    {
      "_path": "R/library/klaR/html/predict.loclda.html",
      "path_type": "hardlink",
      "sha256": "761eee8801f7507c3bafbf1ef44805e492de500308687ab4407d9e223d9deb4c",
      "size_in_bytes": 2626
    },
    {
      "_path": "R/library/klaR/html/predict.locpvs.html",
      "path_type": "hardlink",
      "sha256": "42e098b220335464c8daf9ab3da26dcb726d5d3a0e1726e414946c1f6d605567",
      "size_in_bytes": 4071
    },
    {
      "_path": "R/library/klaR/html/predict.meclight.html",
      "path_type": "hardlink",
      "sha256": "5392afdd9429e81c73d36fb49ec9a981281f678bd8d3157dbce6bb30c2610c55",
      "size_in_bytes": 2590
    },
    {
      "_path": "R/library/klaR/html/predict.pvs.html",
      "path_type": "hardlink",
      "sha256": "13b883ba882feda2e92ab955a3a17a4f7758619cb6c54e830327077ac0ef2e71",
      "size_in_bytes": 3622
    },
    {
      "_path": "R/library/klaR/html/predict.rda.html",
      "path_type": "hardlink",
      "sha256": "bcaeda1a25ebc941f245379260a153936540099ec697c1d55f7e50f6058c63fb",
      "size_in_bytes": 2602
    },
    {
      "_path": "R/library/klaR/html/predict.sknn.html",
      "path_type": "hardlink",
      "sha256": "43e382435ec079989cd48370570a2ccd05fe176204f9eee6610261c55c88855d",
      "size_in_bytes": 1897
    },
    {
      "_path": "R/library/klaR/html/predict.svmlight.html",
      "path_type": "hardlink",
      "sha256": "27e44d3813d3d9a80ad72f4fd3efe4542ba9793966dad5e805461fe2941167a9",
      "size_in_bytes": 2305
    },
    {
      "_path": "R/library/klaR/html/predict.woe.html",
      "path_type": "hardlink",
      "sha256": "ad5d73197551036ebd6170d9761c3800bc65e513ca8bb6677f8bee258e916096",
      "size_in_bytes": 2106
    },
    {
      "_path": "R/library/klaR/html/pvs.html",
      "path_type": "hardlink",
      "sha256": "1bf0a203062ce9996e0c932840bac0f8623fafc4e5cb1fc476ff3322ddb71410",
      "size_in_bytes": 10768
    },
    {
      "_path": "R/library/klaR/html/quadplot.html",
      "path_type": "hardlink",
      "sha256": "99987d654c244167bc3527c38265d398cba0aa6e7a0ca2d7e078c1d0d79f2f7b",
      "size_in_bytes": 5087
    },
    {
      "_path": "R/library/klaR/html/quadtrafo.html",
      "path_type": "hardlink",
      "sha256": "575351c00680bad101ebfeb5b7aa9934c0598e4b14d5cef11953510964d79bd8",
      "size_in_bytes": 2511
    },
    {
      "_path": "R/library/klaR/html/rda.html",
      "path_type": "hardlink",
      "sha256": "7438c56f92bd4c041f1ccd45e84b78c54ec9ab78357b89b189d4e54b513fb894",
      "size_in_bytes": 11128
    },
    {
      "_path": "R/library/klaR/html/rerange.html",
      "path_type": "hardlink",
      "sha256": "fcb72b6e4537a162fd1ca060b3ffca32eefe484b8a434f71f6f3c1deb3286a74",
      "size_in_bytes": 1927
    },
    {
      "_path": "R/library/klaR/html/shardsplot.html",
      "path_type": "hardlink",
      "sha256": "31ddb5153a9c49366e5e500a5f614aefe4ac710ed273505c42562ab755ad778b",
      "size_in_bytes": 10463
    },
    {
      "_path": "R/library/klaR/html/sknn.html",
      "path_type": "hardlink",
      "sha256": "19e24c0f9865c794085b9d60123fc15f454ce20b2ed17d06683f8fe8523f03e5",
      "size_in_bytes": 3718
    },
    {
      "_path": "R/library/klaR/html/stepclass.html",
      "path_type": "hardlink",
      "sha256": "d8abf524d7a8243f28093d32f13165914e487c2d2785c59592fb79be5ed0a3a4",
      "size_in_bytes": 7838
    },
    {
      "_path": "R/library/klaR/html/svmlight.html",
      "path_type": "hardlink",
      "sha256": "1f4cdecb983a4b343e1bfc3d1b29af665b467ba312ef03c236bcfe42df30a549",
      "size_in_bytes": 5743
    },
    {
      "_path": "R/library/klaR/html/triframe.html",
      "path_type": "hardlink",
      "sha256": "371da90e92c19d5d72dd985fb7f3f7a71d529581f1090676872d8c9ed5c3c6b9",
      "size_in_bytes": 2192
    },
    {
      "_path": "R/library/klaR/html/trigrid.html",
      "path_type": "hardlink",
      "sha256": "3646c06c00940c1c7539ac229de83fd5b450d9450110321a33555c49f0e5b3ab",
      "size_in_bytes": 3028
    },
    {
      "_path": "R/library/klaR/html/triperplines.html",
      "path_type": "hardlink",
      "sha256": "b14ea1652f39d5be092be6ba0d2157cc4bfa6ad82047a6ec25dfb88045411657",
      "size_in_bytes": 2808
    },
    {
      "_path": "R/library/klaR/html/triplot.html",
      "path_type": "hardlink",
      "sha256": "0755d4a3553af2b253cd87db6350c197bc9758662a39cab8531a13bf45cf4b45",
      "size_in_bytes": 5254
    },
    {
      "_path": "R/library/klaR/html/tripoints.html",
      "path_type": "hardlink",
      "sha256": "fe43dc5d57576ce5ffdea7f8a6104ec9e3b6fb8f32597a87cbe495a2fd9e7999",
      "size_in_bytes": 2681
    },
    {
      "_path": "R/library/klaR/html/tritrafo.html",
      "path_type": "hardlink",
      "sha256": "df191a2ed0efe641691e3f20773a72befbbe3115b1df5311966c8ce7d82d211f",
      "size_in_bytes": 3051
    },
    {
      "_path": "R/library/klaR/html/ucpm.html",
      "path_type": "hardlink",
      "sha256": "f997c9c7194ebb026f6e853e05cda4acc39b6d67b9d01681ed226f5fba590e6e",
      "size_in_bytes": 3172
    },
    {
      "_path": "R/library/klaR/html/woe.html",
      "path_type": "hardlink",
      "sha256": "8f175ffc2202aededdbd9d00d685d25dc4edbe40f988d3d1b64f211b15f17635",
      "size_in_bytes": 4851
    }
  ],
  "paths_version": 1
}